<%@ Page Language="C#" MasterPageFile="~/home/main.Master" AutoEventWireup="true" CodeBehind="userblogByMenu.aspx.cs" Inherits="ZYDN.Web.home.userblogByMenu" Title="主页" %>
<%@ MasterType VirtualPath="~/home/main.Master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<script language="javascript" type="text/javascript">
function selectOtherBlog(obj)
{
   var href="http://"+window.location.host+"/home/userblogByMenu.aspx?";
   var selUserID=urlPar("selUserID");
  
   var useType=urlPar("useType");
   var type=obj.value;
   if(type==""||type==null||selUserID==null||selUserID=="")
   {
     window.location.href=window.location.href;
   }
   else
   {
       if(useType==null||useType=="")
       {
          var user=urlPar("user");
          window.location.href=href+"user="+user+"&typeMenuID="+type+"&selUserID="+selUserID;
       }  
       else
       {
          window.location.href=href+"useType="+useType+"&typeMenuID="+type+"&selUserID="+selUserID;
       }
   }
}
</script>  
<div style="padding-top:20px;">
<div class="rTop_1"></div>
<div class="rTop_2">
  <%showBlogList();%>
   </div>
 <div class="rTop_3"></div>
</div>
</asp:Content>